export const base_url = 'http://47.109.139.179';
export const request_retry = 4;
export const request_retry_delay = 800;
export const default_menu = [
  {
    name: 'home',
    title: '人员管理',
    icon: 'ios-person',
    children: [
      {
        name: '/home/personnelMatters',
        title: '管理员',
      },
      {
        name: '/home/personnelMatters/user',
        title: '用户',
      },
    ],
  },
  {
    name: 'limitsAuthority',
    title: '权限配置',
    icon: 'ios-key',
    children: [
      {
        name: '/home/limitsAuthority/role',
        title: '角色管理',
      },
      {
        name: '/home/limitsAuthority/permission',
        title: '权限管理',
      },
    ],
  },
  {
    name: 'belong',
    title: '归属配置',
    icon: 'ios-locate',
    children: [
      {
        name: '/home/belong/organization',
        title: '机构管理',
      },
      {
        name: '/home/belong/area',
        title: '地域管理',
      },
    ],
  },
  {
    name: 'governmentAffairs',
    title: '政务库管理',
    icon: 'ios-cloud-download',
    children: [
      {
        name: '/home/governmentAffairs/administration',
        title: '行政领导配置',
      },
    ],
  },
  {
    name: '/home/administration',
    icon: 'ios-document',
    title: '稿件管理',
  },
  {
    name: '/home/medium',
    icon: 'ios-film',
    title: '媒体管理',
  },
  {
    name: '/home/broadcast',
    icon: 'ios-desktop',
    title: '电视广播管理',
  },
  {
    name: '/home/lifeService',
    icon: 'ios-hammer',
    title: '生活服务管理',
  },
];
